count_distinct_organisms: 1
description: misc_RNA from 0 species
distinct_databases:
- ''
is_active: false
length: 103
md5: 5c1839875df34b146d3d00875bbaaf20
publications: http://rnacentral.org/api/v1/rna/URS0000A8683C/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0000A8683C
sequence: GGCUAGUCCAGCGGUAGUGGGAUAUCAGAACUUACUAACAUUAGUGUCACUAAAGUUGGUAUACAACACCCGCUUCCACCCCACUAAAUUUGAGUGGUUUAAA
url: http://rnacentral.org/api/v1/rna/URS0000A8683C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8683C/xrefs?format=yaml
